html {
    background-color: #e6e9e9;
}

body {
    margin: 0 auto;
    border: 0;
    padding: 20px 0 50px 0;
    max-width: 969px;
    font-family: Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 11px;
    line-height: 1.5em;
    color: #081720;
    background-color: #f4f4f4;
}

table {
    border: 0px; margin: 0px; padding: 0px;
}
tr {
    border: 0px; margin: 0px; padding: 0px;
}
td {
    border: 0px; margin: 0px; padding: 0px;
}
td.imgTop {
    border: 0px; margin: 0px; padding: 0px;
    background-image:url(img/mdx_main_top_patern.gif);
    text-align: left;
    line-height: 0;
}
td.imgBottom {
    border: 0px; margin: 0px; padding: 0px;
    background-image:url(img/mdx_main_bottom_patern.gif);
    text-align: left;
    line-height: 0;
}
td.imgMain {
    border: 0px; margin: 0px; padding: 0px;
    background-image:url(img/mdx_main_bottom_patern.gif);
    text-align: left;
    line-height: 0;
}
td.footer {
    text-align: right;
    padding: 50px;
}

img {
    border: 0;
    margin: 0;
}
img.logo {
    border: 0px; margin: 0px; padding: 20px 0 30px 150px;
}

p {
    padding-left: 400px;
    padding-right: 50px;
}
p.copyright {
    border: 0px; margin: 0px; padding: 0px 0 0px 10px;
    color: gray;
}
p.language {
    border: 0px; margin: 0px; padding: 0px 3rem 0px 0px;
    text-align: right;
    color: gray;
}
p.title {
    color: #274545;
    font-weight: bold;
}
p.subtitle {
    color: #3a6866;
    font-weight: bold;
}
a {
    border:0px; margin:0px; padding: 0px 0px 0px 0px;
    color: #E78E33; //94AB92;
    text-decoration: none;
    font-weight: bold;
}
a:hover {
    border:0px; margin:0px; padding: 0px 0px 0px 0px;
    color: #F0BF4A; //#16650f;
    text-decoration: none;
    font-weight: bold;
}
a.language1 {
    border:0px; margin:0px; padding: 0px 10px 30px 10px;
    color: #E78E33;
    text-decoration: none;
    font-weight: bold;
    vertical-align: top;
}
a.language1:hover {
    border:0px; margin:0px; padding: 0px 10px 20px 10px;
    color: #F0BF4A;
    text-decoration: none;
    font-weight: bold;
    vertical-align: top;
}
a.language {
    border:0px; margin:0px; padding: 10px;
    color: #E78E33;
    text-decoration: none;
    font-weight: bold;
    vertical-align: top;
}
a.language:hover {
    border:0px; margin:0px; padding: 10px;
    color: #F0BF4A;
    text-decoration: none;
    font-weight: bold;
    vertical-align: top;
}
a.menu1 {
    border:0px; margin:0px; padding: 0px 10px 20px 300px;
    color: black;
    text-decoration: none;
    font-weight: bold;
}
a.menu1:hover {
    border:0px; margin:0px; padding: 0px 10px 20px 300px;
    color: gray;
    text-decoration: none;
    font-weight: bold;
}
a.menu {
    border:0px; margin:0px; padding: 10px;
    color: black;
    text-decoration: none;
    font-weight: bold;
}
a.menu:hover {
    border:0px; margin:0px; padding: 10px;
    color: gray;
    text-decoration: none;
    font-weight: bold;
}
ul {
    padding-left: 420px;
    padding-right: 10px;
}
ul.sndLevel {
    padding: 5px 10px 5px 10px;
}
li {
    list-style-type: square;
}
li::marker {
    color: #E78E33;
    font-size: 1rem;
  }